Subject: Re: Questa Petroleum.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 May 2000 06:56:00 -0700 (PDT)

I just spoke with CES.  CES will keep the National Fuel for the month of June 
since June is the last month.   Please call me when you get a chance to 
discuss everything.

I did not discuss the Equitrans gas with CES.  I want to talk to Scott about 
that tomorrow.

   

	From:  John M Singer @ ENRON                           05/22/2000 11:49 AM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Questa Petroleum.  

No home yet. May have to take to Penn Fuel.  I left a message with Equitable 
to see if they are interested in Peoples, EOG, Equitrans and Penn Fuel.
What are you going to do with the CPA.  Bary Vanderhorst w/EES might be 
interested.  If not I wll contact Equitable.

I will contact Dominion to see if they are interested in any of this gas.
John

Chris Germany@ECT
05/22/2000 11:26 AM
To: John M Singer/Corp/Enron@ENRON
cc:  

Subject: Re: Questa Petroleum.  

Do you have a home for the T&F Explor behind Penn Fuel for June?  

I left a message for Charlie at CES this morning about all the other citygate 
production.  I'm also trying to get a bid from CNG for the month of June on 
the EOG and 
Peoples gas.  I'll keep you posted.

   

	From:  John M Singer @ ENRON                           05/09/2000 01:07 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Questa Petroleum.  

Chris Germany@ECT
05/09/2000 12:33 PM
To: John M Singer/Corp/Enron@ENRON
cc:  

Subject: Re: Questa Petroleum.  

Do you have a current Citygate production worksheet?